RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005360USAF[All Projects] Generalpublic2019-11-20 19:432019-11-23 12:44
ReporterPaxa 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.1 
Summary0005360: Блик от солнца в оптике
DescriptionКогда солнце позади и смотришь в противоположную сторону в оптику оружия, появляется яркий блик в оптике?
Additional Informationфракция США
TagsNo tags attached.
Is it a wish/request?Yes
RHS versionDevelopment
Arma 3 version1.96
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 20191120200049_1.jpg [^] (143,631 bytes) 2019-11-20 19:43


jpg file icon RHS.jpg [^] (145,922 bytes) 2019-11-23 10:23


jpg file icon Vanilla.jpg [^] (435,145 bytes) 2019-11-23 10:27

- Relationships

-  Notes
(0010063)
reyhard (administrator)
2019-11-20 20:33

is it with some lighting mod?
(0010069)
Paxa (reporter)
2019-11-21 18:37

НЕТ.Играю без модов!
(0010070)
reyhard (administrator)
2019-11-21 20:25

Can you show screens hot without mods then?
(0010083)
Paxa (reporter)
2019-11-22 20:08

Непонял Вас...
(0010084)
reyhard (administrator)
2019-11-22 20:44

Screens hot you posted is from some terrain addon. Some of the community maps have different light settings resulting in such strong reflections
(0010088)
Paxa (reporter)
2019-11-23 10:25

Играл без любых модов. Эффект "блика солнца" есть даже на Vanilla?
(0010089)
Paxa (reporter)
2019-11-23 10:30

Скорее всего это особенность "движка" Arma 3. Проблема не существенная, просто слишком яркий блик.
(0010091)
reyhard (administrator)
2019-11-23 11:43
edited on: 2019-11-23 12:44

well, as you could see it's not that strong on Stratis/Altis + that Aimpoint looks ok. Tweaked it on ACOG nevertheless since there were some wrong edges there


- Issue History
Date Modified Username Field Change
2019-11-20 19:43 Paxa New Issue
2019-11-20 19:43 Paxa File Added: 20191120200049_1.jpg
2019-11-20 20:33 reyhard Note Added: 0010063
2019-11-20 20:33 reyhard Assigned To => reyhard
2019-11-20 20:33 reyhard Status new => feedback
2019-11-21 18:37 Paxa Note Added: 0010069
2019-11-21 18:37 Paxa Status feedback => new
2019-11-21 20:25 reyhard Note Added: 0010070
2019-11-21 20:25 reyhard Status new => feedback
2019-11-22 20:08 Paxa Note Added: 0010083
2019-11-22 20:08 Paxa Status feedback => new
2019-11-22 20:44 reyhard Note Added: 0010084
2019-11-22 20:44 reyhard Status new => feedback
2019-11-23 10:23 Paxa File Added: RHS.jpg
2019-11-23 10:25 Paxa Note Added: 0010088
2019-11-23 10:25 Paxa Status feedback => new
2019-11-23 10:27 Paxa File Added: Vanilla.jpg
2019-11-23 10:30 Paxa Note Added: 0010089
2019-11-23 11:43 reyhard Note Added: 0010091
2019-11-23 11:43 reyhard Status new => resolved
2019-11-23 11:43 reyhard Fixed in Version => 0.5.1
2019-11-23 11:43 reyhard Resolution open => fixed
2019-11-23 11:43 reyhard Note Edited: 0010091 View Revisions
2019-11-23 12:44 reyhard Note Edited: 0010091 View Revisions


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker